.loginContainer{
    background-image: url('/assets/img/msnbg.jpg');
    background-size: contain;
    background-repeat: no-repeat;

}
.loginContainer img{
    max-height: 250px;
    max-width: 250px;
    width: 120px;
    height: 120px;
}
#loginDiv{
	justify-content: center;
	text-align: center;
	border-radius: 10px;
	background: #ece7e7;
	padding: 15px;
	box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}

.or-seperator {
	margin: 20px 0 10px;
	text-align: center;
	border-top: 1px solid #ccc;
}
.or-seperator i {
	padding: 0 10px;
	background: #f7f7f7;
	position: relative;
	top: -11px;
	z-index: 1;
}
.fa-facebook-square{
	color: rgb(26, 26, 100);
	text-align: center;
 	display: inline-block;
}
.fa-google-plus-square{
	color: rgba(255, 0, 0, 0.849);
	text-align: center;
	display: inline-block;
}